¿Qué haces?

Imagen de 01
01

Re: @Panko Pues no existía el miedo de Wannacry por el uso de SAMBA? No lo sé, solo me gusta leer estas noticias... XD

Imagen de kamikaze
kamikaze

Pensando como automatizar una cosilla de la forma mas simple ;)

Imagen de gacs
gacs

Tengo que escuchar mas a la vos interna xddd, otra ves sin virtualbox

Imagen de gacs
gacs

viendo que hay actualizaciones fuerte en kde y virtualbox, me arriesgo, no me arriesgo, me arriesgo, no me arriesgo....

Imagen de moonwatcher
moonwatcher

Desempolvando y lavando la cara a mi antiguo blog. Quizás lo reviva con un art sobre Slackware que tengo a medio hacer.

Imagen de moonwatcher
moonwatcher

Re: @Panko Preguntándome si el tal @dani ¿el que se fue dando un portazo? ....XD

Imagen de Panko
Panko

Re: @01 Vulnerabilidad... recuerdo que alguien dijo que con wine instalado, el WannaCry famoso podía cifrarte cositas del home y todo... xD

Imagen de Panko
Panko

Preguntándome si el tal @dani pudo hacer funcionar su escáner con otra distribución, que me ha venido a la mente ahora mismo... :D

Imagen de 01
01

Vulnerabilidad encontrada en GNOME y relacionada con WINE
http://thehackernews.com/2017/07/linux-gnome-vulnerability.html

Imagen de Devoto
Devoto

¡Al fin termine de hacer un resumen!, tuve que sintetizar lo de 25 páginas en sólo 7. Estoy bien.. O eso creo @_@

Imagen de Panko
Panko

Re: @Percontator entonces está claro, es cuestión de privilegios. Como dije sería un jaleo para la bd y el seguimiento andar cambiando nicks

Imagen de Percontator
Percontator

Cambiar datos: Los mios por suerte estan bien, pero me sale mas como a Gacs, (http://imgur.com/faqe0dr) y no (https://imgur.com/u1T3qYo)

Imagen de gacs
gacs

Re: @Panko.... 16.04, 16.08, y alguna 15.algo xD, que atrazados vamos y aun siendo sid vamos asi? seguro en esta corrida se ponen al dia. XD

Imagen de Panko
Panko

Re: @gacs Re: @Panko .... y para rematar, de kde, 5.28 y plasma 5.8.7 en Sid. Ahora anda todo muy modulado, asi estamos de diferencias xD

Imagen de Panko
Panko

Re: @gacs Re: @Panko .... 16.04, 16.08, y alguna 15.algo xD, tenemos un buen batiburrillo todavía por ahi, poco a poco

Imagen de gacs
gacs

Re: @Panko .... ya kf5 (17.12 ya no lo dará, p.e.). algo lei por ahi, lo que no he encontrado la version q debian tiene actualmente de kde

Imagen de moonwatcher
moonwatcher

pues a la papelera entonces......

Imagen de gacs
gacs

... nicks así como asi Re: @Panko. se entiende eso, mi idea era que vieran que no es como, dice que estaba el campo

Imagen de Panko
Panko

Re: @gacs Re: @Panko eso es lógico en realidad. Imagina el jaleo para la bd y el seguimiento si andamos cambiando nicks así como asi...

Imagen de gacs
gacs

Re: @Panko http://imgur.com/faqe0dr no existe ese campo en nuestro privilegio